proxies:
  - name: "Aliyun-SS"
    type: ss
    server: 47.236.253.17
    port: 8388
    cipher: chacha20-ietf-poly1305
    password: WF6q5GgETFZ9
    udp: true

proxy-groups:
  - name: "🚀 Proxy"
    type: select
    proxies:
      - "Aliyun-SS"
      - DIRECT

rules:
  - MATCH,🚀 Proxy
